function login_check() {
	Cookievalue = GetCookie('mlogin_cookie');
	var Cookie_idname = new Array();
	Cookie_idname = Cookievalue.split("|");
	var urls = location.host + location.pathname + location.search;
	var	rtnurl = "http://member.hankooki.com/member/login_eng.php?home=times.hankooki.com&path=0614&url=" + urls;
        if(Cookievalue == ""){
//		  alert("Free registration required to reading and writing contents.");
 //         window.location.href=rtnurl;
        }
 }
